<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "06.12.30">
	<sitename>Mid Night Karen 2 Top</sitename>
	<photographer>model : Tsukutan</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0057.jpg"
thumbpath = "0057.jpg"
thumbwidth = "80"
</image>


<image
path = "0058.jpg"
thumbpath = "0058.jpg"
thumbwidth = "80"
</image>


<image
path = "0059.jpg"
thumbpath = "0059.jpg"
thumbwidth = "80"
</image>


<image
path = "0060.jpg"
thumbpath = "0060.jpg"
thumbwidth = "80"
</image>


<image
path = "0061.jpg"
thumbpath = "0061.jpg"
thumbwidth = "80"
</image>


<image
path = "0062.jpg"
thumbpath = "0062.jpg"
thumbwidth = "80"
</image>


<image
path = "0063.jpg"
thumbpath = "0063.jpg"
thumbwidth = "80"
</image>


<image
path = "0064.jpg"
thumbpath = "0064.jpg"
thumbwidth = "120"
</image>


<image
path = "0065.jpg"
thumbpath = "0065.jpg"
thumbwidth = "120"
</image>


<image
path = "0066.jpg"
thumbpath = "0066.jpg"
thumbwidth = "120"
</image>


<image
path = "0067.jpg"
thumbpath = "0067.jpg"
thumbwidth = "120"
</image>


<image
path = "0068.jpg"
thumbpath = "0068.jpg"
thumbwidth = "120"
</image>


<image
path = "0069.jpg"
thumbpath = "0069.jpg"
thumbwidth = "120"
</image>


<image
path = "0070.jpg"
thumbpath = "0070.jpg"
thumbwidth = "120"
</image>


<image
path = "0071.jpg"
thumbpath = "0071.jpg"
thumbwidth = "80"
</image>


<image
path = "0072.jpg"
thumbpath = "0072.jpg"
thumbwidth = "80"
</image>


<image
path = "0073.jpg"
thumbpath = "0073.jpg"
thumbwidth = "80"
</image>


<image
path = "0074.jpg"
thumbpath = "0074.jpg"
thumbwidth = "80"
</image>


<image
path = "0075.jpg"
thumbpath = "0075.jpg"
thumbwidth = "120"
</image>


<image
path = "0076.jpg"
thumbpath = "0076.jpg"
thumbwidth = "80"
</image>


<image
path = "0077.jpg"
thumbpath = "0077.jpg"
thumbwidth = "120"
</image>


<image
path = "0078.jpg"
thumbpath = "0078.jpg"
thumbwidth = "80"
</image>


<image
path = "0079.jpg"
thumbpath = "0079.jpg"
thumbwidth = "80"
</image>


<image
path = "0080.jpg"
thumbpath = "0080.jpg"
thumbwidth = "80"
</image>


<image
path = "0081.jpg"
thumbpath = "0081.jpg"
thumbwidth = "80"
</image>


<image
path = "0082.jpg"
thumbpath = "0082.jpg"
thumbwidth = "80"
</image>


<image
path = "0083.jpg"
thumbpath = "0083.jpg"
thumbwidth = "80"
</image>


<image
path = "0084.jpg"
thumbpath = "0084.jpg"
thumbwidth = "80"
</image>


<image
path = "0085.jpg"
thumbpath = "0085.jpg"
thumbwidth = "80"
</image>


<image
path = "0086.jpg"
thumbpath = "0086.jpg"
thumbwidth = "120"
</image>


<image
path = "0087.jpg"
thumbpath = "0087.jpg"
thumbwidth = "80"
</image>


<image
path = "0088.jpg"
thumbpath = "0088.jpg"
thumbwidth = "80"
</image>


<image
path = "0089.jpg"
thumbpath = "0089.jpg"
thumbwidth = "80"
</image>


<image
path = "0090.jpg"
thumbpath = "0090.jpg"
thumbwidth = "120"
</image>


<image
path = "0091.jpg"
thumbpath = "0091.jpg"
thumbwidth = "120"
</image>


<image
path = "0092.jpg"
thumbpath = "0092.jpg"
thumbwidth = "80"
</image>


<image
path = "0093.jpg"
thumbpath = "0093.jpg"
thumbwidth = "120"
</image>


<image
path = "0094.jpg"
thumbpath = "0094.jpg"
thumbwidth = "120"
</image>


<image
path = "0095.jpg"
thumbpath = "0095.jpg"
thumbwidth = "120"
</image>


<image
path = "0096.jpg"
thumbpath = "0096.jpg"
thumbwidth = "120"
</image>


<image
path = "0097.jpg"
thumbpath = "0097.jpg"
thumbwidth = "120"
</image>


<image
path = "0098.jpg"
thumbpath = "0098.jpg"
thumbwidth = "120"
</image>


<image
path = "0099.jpg"
thumbpath = "0099.jpg"
thumbwidth = "80"
</image>


<image
path = "0100.jpg"
thumbpath = "0100.jpg"
thumbwidth = "80"
</image>


<image
path = "0101.jpg"
thumbpath = "0101.jpg"
thumbwidth = "80"
</image>


<image
path = "0102.jpg"
thumbpath = "0102.jpg"
thumbwidth = "80"
</image>


<image
path = "0103.jpg"
thumbpath = "0103.jpg"
thumbwidth = "80"
</image>


<image
path = "0104.jpg"
thumbpath = "0104.jpg"
thumbwidth = "80"
</image>


<image
path = "0105.jpg"
thumbpath = "0105.jpg"
thumbwidth = "120"
</image>


<image
path = "0106.jpg"
thumbpath = "0106.jpg"
thumbwidth = "120"
</image>


<image
path = "0107.jpg"
thumbpath = "0107.jpg"
thumbwidth = "80"
</image>


<image
path = "0108.jpg"
thumbpath = "0108.jpg"
thumbwidth = "80"
</image>


<image
path = "0109.jpg"
thumbpath = "0109.jpg"
thumbwidth = "80"
</image>


<image
path = "0110.jpg"
thumbpath = "0110.jpg"
thumbwidth = "80"
</image>


<image
path = "0111.jpg"
thumbpath = "0111.jpg"
thumbwidth = "80"
</image>


<image
path = "0112.jpg"
thumbpath = "0112.jpg"
thumbwidth = "80"
</image>


<image
path = "0113.jpg"
thumbpath = "0113.jpg"
thumbwidth = "80"
</image>


<image
path = "0114.jpg"
thumbpath = "0114.jpg"
thumbwidth = "80"
</image>


<image
path = "0115.jpg"
thumbpath = "0115.jpg"
thumbwidth = "80"
</image>


<image
path = "0116.jpg"
thumbpath = "0116.jpg"
thumbwidth = "80"
</image>


<image
path = "0117.jpg"
thumbpath = "0117.jpg"
thumbwidth = "80"
</image>


<image
path = "0118.jpg"
thumbpath = "0118.jpg"
thumbwidth = "80"
</image>


<image
path = "0119.jpg"
thumbpath = "0119.jpg"
thumbwidth = "80"
</image>


<image
path = "0120.jpg"
thumbpath = "0120.jpg"
thumbwidth = "80"
</image>


<image
path = "0121.jpg"
thumbpath = "0121.jpg"
thumbwidth = "80"
</image>


<image
path = "0122.jpg"
thumbpath = "0122.jpg"
thumbwidth = "80"
</image>


<image
path = "0123.jpg"
thumbpath = "0123.jpg"
thumbwidth = "80"
</image>


<image
path = "0124.jpg"
thumbpath = "0124.jpg"
thumbwidth = "80"
</image>


<image
path = "0125.jpg"
thumbpath = "0125.jpg"
thumbwidth = "80"
</image>


<image
path = "0126.jpg"
thumbpath = "0126.jpg"
thumbwidth = "80"
</image>


<image
path = "0127.jpg"
thumbpath = "0127.jpg"
thumbwidth = "80"
</image>


<image
path = "0128.jpg"
thumbpath = "0128.jpg"
thumbwidth = "80"
</image>


<image
path = "0129.jpg"
thumbpath = "0129.jpg"
thumbwidth = "80"
</image>


<image
path = "0130.jpg"
thumbpath = "0130.jpg"
thumbwidth = "80"
</image>


<image
path = "0131.jpg"
thumbpath = "0131.jpg"
thumbwidth = "80"
</image>


<image
path = "0132.jpg"
thumbpath = "0132.jpg"
thumbwidth = "80"
</image>


<image
path = "0133.jpg"
thumbpath = "0133.jpg"
thumbwidth = "80"
</image>


<image
path = "0134.jpg"
thumbpath = "0134.jpg"
thumbwidth = "80"
</image>

</images>
</gallery>
